path: /build/build/eselect-cdparanoia-app-eselect-0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-cdparanoia -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-cdparanoia
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-cdparanoia && luet-portage --dir
    /pkgdir/eselect-cdparanoia app-eselect/eselect-cdparanoia && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: eselect-cdparanoia
    version: "0.1"
    category: app-eselect
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage /usr/bin/cdparanoia symlink
    uri:
    - https://www.gentoo.org/proj/en/eselect/
    license: GPL-2
    buildtimestamp: 2023-08-28 18:03:22.826264769 +0000 UTC m=+68.674935133
    labels:
      DEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1 !<media-sound/cdparanoia-3.10.2-r5'
      RDEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1 !<media-sound/cdparanoia-3.10.2-r5'
      emerge.packages: app-eselect/eselect-cdparanoia
      kit: core-kit
      original.package.name: app-eselect/eselect-cdparanoia
      original.package.slot: "0"
      original.package.version: "0.1"
    treedir: /build/packages
  package_dir: /pkgdir/eselect-cdparanoia
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dbb29bab8768ae2bd4603e8e5360a68615fd75eb0b5a97810c5184087a145e78
compressiontype: zstd
files:
- usr/share/eselect/modules/cdparanoia.eselect
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/BUILD_TIME
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CATEGORY
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CBUILD
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CFLAGS
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CHOST
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CONTENTS
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/COUNTER
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/CXXFLAGS
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/DEPEND
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/DESCRIPTION
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/EAPI
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/FEATURES
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/HOMEPAGE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/IUSE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/KEYWORDS
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/LDFLAGS
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/LICENSE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/PF
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/RDEPEND
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/SIZE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/SLOT
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/USE
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/environment.bz2
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/eselect-cdparanoia-0.1.ebuild
- var/db/pkg/app-eselect/eselect-cdparanoia-0.1/repository
package_cacheimage: ""
runtime:
  name: eselect-cdparanoia
  version: "0.1"
  category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage /usr/bin/cdparanoia symlink
  uri:
  - https://www.gentoo.org/proj/en/eselect/
  license: GPL-2
  labels:
    DEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1 !<media-sound/cdparanoia-3.10.2-r5'
    RDEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1 !<media-sound/cdparanoia-3.10.2-r5'
    emerge.packages: app-eselect/eselect-cdparanoia
    kit: core-kit
    original.package.name: app-eselect/eselect-cdparanoia
    original.package.slot: "0"
    original.package.version: "0.1"
